Ajánlott

A WooCommerce-alapú online áruház létrehozásának első lépése a WordPress és a WooCommerce plugin telepítése. De mielőtt ezt megtenné , ellenőrizze a tárhely környezetét. Útmutatóként javasoljuk:

  • PHP 7.2 vagy újabb verzió
  • A MySQL 5.6-os vagy újabb verziója vagy a MariaDB 10.0 vagy újabb verziója
  • A 128 MB-os vagy annál nagyobb WordPress memóriahatár
  • HTTPS támogatás

Ellenőrizze a WordPress követelményeit is .

A PHP <7.2+ és a MySQL <5.6 már nem kap aktív támogatást, és sok változat az End Of Life-ban van, ezért már nem tartják fenn. Mint ilyen, a MySQL és a PHP elavult és nem támogatott verzióinak használata a webhelyet biztonsági réseknek teszi ki.

Választható elemek

Néhány más, opcionális dolog, amelyre szükség lehet, a következők:

  • CURL vagy fsockopen támogatás, amelyet a WooCommerce és számos integrációunk használ, pl. A PayPal IPN-hez
  • Néhány bővítményünk SOAP támogatást igényel
  • Multibyte String támogatás, ha nem angol nyelvű áruházat használ.

Ha szeretné, hogy a WordPress „csinos” permalink, néhány további követelmény szerepel itt

Ellenőrizze, hogy a WooCommerce telepítése után a Rendszerállapot oldalon a kiszolgáló rendelkezik-e a fent felsorolt ​​elemekkel .

Hasznos volt ez a cikk?

SP Webdesign

Ha kérdése van a témával kapcsolatban akkor itt felteheti.